= form_for @mail_body do |f|
  - if @mail_body.errors.any?
    #error_explanation
      %h2= "#{pluralize(@mail_body.errors.count, "error")} prohibited this mail_body from being saved:"
      %ul
        - @mail_body.errors.full_messages.each do |message|
          %li= message

  .field
    = f.label :user
    = f.text_field :user
  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :content_img
    = f.text_area :content_img
  .field
    = f.label :styling_img
    = f.text_area :styling_img
  .actions
    = f.submit 'Save'
